/* 顶部 */
.top{
    height: 60px;
    width: 100%; 
    min-width: 1640px;
    display: flex;
    align-items: center;
    text-align: right;  
}
.top #brand{
    float: left;
    margin-left: 486px;
}
.skip{
    float: right !important;
    margin-right: 447px;
    color: #061226;
    width: 100%;
}

.top .skip a{
    color: #061226;
    font-size: 16px;
    font-weight: 600;
    margin-right: 46px;
    text-decoration: none;
}
#downApp{
    margin-right:23px; 
}
#login{
    margin-left: 23px;
    margin-right: 0px;
}
.top .skip a:hover{
    color: #0064e6; 
}
.hardware{
    margin-right: 5%;
}
.top .skip #home{
    color: #0064e6;
    border-bottom: 4px solid #0064e6;
    padding-bottom: 16px;
}
.top .skip .line{
    color: #d8d8d8;
    height: 18px;
    display: inline-block;
}
#banner img{
    width: 100%;
}
.body{
    margin-left: 22%;
    width: 1024px;
    align-content: center;
}
/* 管理端功能 */
/* .manager{
    width: 965px;  1050px
} */
 .word{
    color: #0064e6;
    font-size: 48px;
    margin-top: 97px;
    text-align: left;
    padding-bottom: 28px;
    border-bottom: 1px solid #0064e6;
    width: 605px;
    font-weight: 600;
    display: table;
}
 .introduce{
    margin-top: 44px;
    display: inline-table;
}
ul,li{   
    list-style:none; 
    margin:0;
    padding:0;
}
ul li img{
    width: 44px;
    height: 44px;
    margin-bottom: 24px;
    margin-right: 20px;
}
.introduce-img,.introduce-img2, ul{
    float: left;
}
.lineOne{
    color: #000000;
    font-size: 16px;
    margin-bottom: 6px;
}
.lineTwo{
    margin-bottom: 36px;
    color: #707070;
    font-size: 12px;
}
.introduce-img2 li img{
    margin-left: 20px;
}
.right{
    width: 308px;
    height: 327px;
    float:right;
}
/* 租客端功能 */
.left{
    float: left;
    margin-right: 81px;
}
.left img{
    width: 314px;
    height: 388px;
}
.tenant{
    margin-bottom: 150px;
}
.house{
    margin-top: 65px;
    align-content: center;
    text-align: center;
}
.house .houseTitle{
    font-size: 48px;
    color: #0064e6;
    font-weight: 600;
}
.house .houseText{
    font-size: 18px;
    color: #000000;
    margin-top: 14px;
    font-weight: 550;
}
 .houseImg{
    height: 473px;
    background-color: #f5faff;
} 
.house div img{
    height: 407px;
    width: 1001px;
    margin-top: 67px;
}

/* 尾部 */
.down{
    background-color:#031226; 
    width: 100%;
}
.downtop{
    display: flex;
    align-items: center;
    margin-left: 20%;
    margin-right: 20%;
    border-bottom: 1px solid #19293f;
}
.downtext{
    margin-bottom: 36px;      
    margin-top: 34px; 
    float: left;
    margin-right: 13%;
}
.companyPhone,.phoneNumber{
    font-size: 18px;
    text-align: left;
    color: #ffffff;
}
.phoneNumber{
    margin-top: 10px;
    margin-bottom: 19px;
}
.company ,.companyEmail ,.companyAddress{
    color: #808a96;
    text-align: left;
    font-size: 12px;
}
.downApp{
    float: left;
    margin-top: 35px;
    margin-bottom: 36px;
    text-align: center;
    margin-right: 30%;
}
.downApp .downPc{
    font-size: 14px;
    color: #ffffff;
}
.downApp .experience{
    font-size: 12px;
    color: #808a96;
}
.downImg{
    display: inline-table;
    background-color: #ffffff;
}
.downWeChat{
    float: left;
    margin-top: 32px;
    margin-bottom: 36px;
    text-align: center;
}
.downWeChat .attention{
    font-size: 14px;
    color: #ffffff;
}
.downWeChat .experience{
    font-size: 12px;
    color: #808a96;
}
.downWord{
    height: 40px;
    text-align: center;
    align-content: center;
}
.downWord p{
    color: #828a96;
    font-size: 12px;
    margin-top: 30px;
}
/* app二维码下载 */
/* 首页顶部图片 */
/* flexslider */
.flexslider {
    position: relative;
    height: 400px;
    overflow: hidden;
    background: url(../img/index/loading.gif) 50% no-repeat;
}
#b1{
    position:absolute;
    display:none;
    z-index:999999;
    right: 450px;
    top: -1.52px;
}
.slides {
    position:absolute;
    position: relative;
    z-index: 1;
    margin-top: 0px;
    padding-left: 0px;
}

.slides li {
    height: 400px;
}

.flex-control-nav {
    position: absolute;
    bottom: 10px;
    z-index: 2;
    width: 100%;
    text-align: center;
}

.flex-control-nav li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 5px;
    *display: inline;
    zoom: 1;
}

.flex-control-nav a {
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 40px;
    overflow: hidden;
    background: url(../img/index/icon.png) right 0 no-repeat;
    cursor: pointer;
}

.flex-control-nav .flex-active {
    background-position: 0 0;
}

.flex-direction-nav {
    position: absolute;
    z-index: 3;
    width: 100%;
    top: 45%;
}

.flex-direction-nav li a {
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
}


